GEOS 3.4.2

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::operation::sharedpaths::SharedPathsOp Member List

This is the complete list of members for geos::operation::sharedpaths::SharedPathsOp, including all inherited members.

clearEdges(PathList &from) | geos::operation::sharedpaths::SharedPathsOp | static
getSharedPaths(PathList &sameDirection, PathList &oppositeDirection) | geos::operation::sharedpaths::SharedPathsOp |
PathList typedef | geos::operation::sharedpaths::SharedPathsOp |
SharedPathsOp(const geom::Geometry &g1, const geom::Geometry &g2) | geos::operation::sharedpaths::SharedPathsOp |
sharedPathsOp(const geom::Geometry &g1, const geom::Geometry &g2, PathList &sameDirection, PathList &oppositeDirection) | geos::operation::sharedpaths::SharedPathsOp | static